<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>See all the journals/categories</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <span id=logo>The Journal 📖</span>
        <nav>
            <a href="/index.html"><button type="button" id="all-posts" class="page-link">All posts</button></a>
            <a href=""><button type="button" id="all-journals" class="page-link">Categories</button></a>
            <a href="/create-entry.html"><button type="button" id="create-entry" class="page-link">New post</button></a>
        </nav>
    </header>
    <main id="journals">
        <h1>See my different journal categories here.</h1>
        <!-- List all the journals here -->
    </main>
    <footer>
        <p>Copyright Levi 2020 &copy;</p>
    </footer>
    <script src="journals.js"></script>
</body>

</html>